	body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form { margin: 0; padding: 0; list-style: none; vertical-align: middle; font-weight:normal; }
	img { border:0; margin: 0; padding: 0;   }
	body { color: #000; /*-webkit-user-select: none;*/ -webkit-text-size-adjust: none; font:normal 16px/200% arial '\u5b8b\u4f53'; text-align:left;   }
	header, section, footer { display: block; margin: 0; padding: 0 }
	a{text-decoration:none;color:#000;}
	table,td,th{border-collapse: collapse;border-spacing: 0;}
 .h{clear:both; height:10px; overflow:hidden;}
.c{height: 0;clear: both;overflow: hidden;}
.l{float: left;}
.r{float: right;}